gnutls_pkcs7_delete_crt(3)

NAME
gnutls_pkcs7_delete_crt - This function deletes a certificate from a PKCS7 certificate set

SYNOPSIS
#include <gnutls/x509.h>

int gnutls_pkcs7_delete_crt(gnutls_pkcs7_t pkcs7, int indx);

ARGUMENTS

gnutls_pkcs7_t pkcs7

int indx
    the index of the certificate to delete

DESCRIPTION
This function will delete a certificate from a PKCS7 or RFC2630 certificate set. Index starts from 0. Returns 0 on success.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.

COPYRIGHT
Copyright © 2004 Free Software Foundation.
Permission is granted to make and distribute verbatim copies of this manual provided the copyright notice and this permission notice are preserved on all copies.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.